@charset "utf-8";

.p-sodan__box {
    display: flex;
    justify-content: center;
    gap: 20px;
}
.p-sodan__item {
    width: calc((100% - 40px) / 3);
    max-width: 230px;
}
.p-sodan__item img{
    display: block;
    margin: 0 auto 15px;
}
.p-sodan__item figcaption{
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}
sup{
    font-size:10px;
}
@media screen and (max-width: 767.9px){
    .p-sodan__box {
        flex-direction: column;
        gap: 15px;
    }
    .p-sodan__item {
        width: 100%;
        max-width: inherit;
        display: flex;
        align-items: center;
        gap: 15px;
        padding: 20px 10px 20px 20px;
    }
    .p-sodan__item img{
        width: auto;
        height: 90px;
        margin: 0;
    }
}